Subject: Looking to go semi-commercial

From: [email-masked] (Tim Cote)
Date: 22 Mar 1996 20:34:39 GMT

Hi there,

My wife and I have been hobby beekeepers for a few years and now we've found 
some places in the country where we could keep 50-100 hives.  A big move up, 
for sure.  So... we're looking for some used equiptment and hives, naturally 
in ABJ and Bee Culture, but thought I'd give a shout here too.  We live in the 
MD-DC-VA area.  Suggestions?

Tim Cote